[HEADER]
VERSION=3
CAMERA_COUNT=66
SET_NAME=

[CAMERA_0]
NAME=cam1
POSITION=-845.697 ,16.1473 ,1298.72
FORWARD=-0.825531 ,0.00513057 ,0.564319
UP=0.0042356 ,0.999981 ,-0.00289545
MIN_FOV=10
MAX_FOV=25
IN_POINT=0
OUT_POINT=0.015
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=-721.836 ,15.7298 ,1343.63
FORWARD=-0.921477 ,0.00679717 ,-0.388371
UP=0.00626303 ,0.999971 ,0.00264006
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.015
OUT_POINT=0.025
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=-593.982 ,16.7984 ,1408.64
FORWARD=-0.895318 ,-0.0203675 ,-0.444957
UP=-0.0182398 ,0.999787 ,-0.00906477
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.025
OUT_POINT=0.038
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=-412.793 ,33.2458 ,1425.3
FORWARD=-0.988591 ,-0.0869257 ,-0.122939
UP=-0.0862606 ,0.996203 ,-0.010727
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.038
OUT_POINT=0.055
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=-256.436 ,46.6944 ,1493.38
FORWARD=-0.980759 ,-0.0286977 ,-0.193069
UP=-0.0281582 ,0.999578 ,-0.00554319
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.055
OUT_POINT=0.069
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam6
POSITION=-49.7104 ,51.3479 ,1502.22
FORWARD=-0.9826 ,0.0129642 ,-0.185119
UP=0.0127399 ,0.999907 ,0.00239993
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.069
OUT_POINT=0.095
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=358.849 ,72.7814 ,1510.13
FORWARD=-0.989056 ,-0.104348 ,0.104512
UP=-0.10377 ,0.994545 ,0.0109649
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.095
OUT_POINT=0.113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=cam8
POSITION=444.823 ,80.5112 ,1467.77
FORWARD=-0.947856 ,-0.0661526 ,0.311765
UP=-0.062842 ,0.997806 ,0.0206696
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.113
OUT_POINT=0.133
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam9
POSITION=686 ,97.0647 ,1537.11
FORWARD=-0.968671 ,-0.0445197 ,-0.244322
UP=-0.0431685 ,0.999004 ,-0.0108884
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.133
OUT_POINT=0.15
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=849.433 ,108.798 ,1508.97
FORWARD=-0.983571 ,-0.0869232 ,0.158155
UP=-0.0858212 ,0.996208 ,0.0138
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.15
OUT_POINT=0.166
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=1016.39 ,116.983 ,1575.25
FORWARD=-0.993808 ,-0.0786199 ,0.0784555
UP=-0.0783743 ,0.996895 ,0.00618725
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.166
OUT_POINT=0.186
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=1210.17 ,131.002 ,1371.26
FORWARD=-0.452444 ,0.00463189 ,0.891782
UP=0.00209659 ,0.999977 ,-0.00413216
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.186
OUT_POINT=0.205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=1102.82 ,129.354 ,1290.88
FORWARD=0.999979 ,-0.00369855 ,-0.00117023
UP=0.00369971 ,0.999988 ,-4.34419e-006
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.205
OUT_POINT=0.224
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=883.822 ,128.402 ,1316.41
FORWARD=0.975965 ,0.0296305 ,-0.215857
UP=-0.0289297 ,0.999557 ,0.00639856
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.224
OUT_POINT=0.238
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=660.616 ,118.668 ,1330.16
FORWARD=0.998486 ,0.0521113 ,-0.0167983
UP=-0.0521018 ,0.998637 ,0.000876912
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.238
OUT_POINT=0.248
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=cam16
POSITION=510.901 ,109.779 ,1345.12
FORWARD=0.996503 ,0.0421223 ,-0.0718831
UP=-0.0420112 ,0.999106 ,0.00303073
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.248
OUT_POINT=0.272
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=348.988 ,111.117 ,1372.39
FORWARD=0.937537 ,-0.00786422 ,-0.347732
UP=0.00737518 ,0.99996 ,-0.00273529
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.272
OUT_POINT=0.281
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=316.393 ,113.118 ,1229.64
FORWARD=-0.0323721 ,-0.041189 ,0.99863
UP=-0.00133475 ,0.999141 ,0.0411668
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.281
OUT_POINT=0.287
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=cam19
POSITION=309.164 ,106.907 ,1095.88
FORWARD=-0.00823458 ,0.0379564 ,0.99928
UP=0.000312203 ,0.999282 ,-0.0379584
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.287
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam20
POSITION=83.6599 ,76.0921 ,1102.04
FORWARD=0.984812 ,0.133404 ,0.11072
UP=-0.13256 ,0.991049 ,-0.0149029
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.31
OUT_POINT=0.325
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=6.89772 ,67.278 ,954.572
FORWARD=0.0448509 ,0.0196332 ,0.998785
UP=-0.000881058 ,0.999811 ,-0.0196132
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.325
OUT_POINT=0.345
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-73.5995 ,68.0312 ,776.284
FORWARD=0.158191 ,0.000467737 ,0.98739
UP=-7.50051e-005 ,1 ,-0.000462066
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.345
OUT_POINT=0.365
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=cam23
POSITION=-373.611 ,68.046 ,751.201
FORWARD=0.999304 ,-0.00953047 ,-0.0362314
UP=0.00952525 ,0.999961 ,-0.000344374
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.365
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=cam24
POSITION=-416.125 ,69.7696 ,683.691
FORWARD=0.691792 ,-0.0345241 ,0.721265
UP=0.0238975 ,0.999405 ,0.0249171
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.38
OUT_POINT=0.384
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=cam25
POSITION=-486.127 ,68.4097 ,692.115
FORWARD=0.994847 ,0.0079694 ,0.101084
UP=-0.00792757 ,0.999969 ,-0.000804426
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.384
OUT_POINT=0.398
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=cam26
POSITION=-497.915 ,68.866 ,525.181
FORWARD=-0.233938 ,0.015467 ,0.972121
UP=0.00361793 ,0.999881 ,-0.0150389
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.398
OUT_POINT=0.412
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=cam27
POSITION=-475.671 ,67.374 ,320.768
FORWARD=-0.0960061 ,0.00296774 ,0.995369
UP=0.000283937 ,0.999997 ,-0.00295498
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.412
OUT_POINT=0.422
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=cam28
POSITION=-453.981 ,67.0386 ,235.376
FORWARD=-0.279864 ,-0.00453243 ,0.960027
UP=-0.00126925 ,0.999994 ,0.00435001
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.422
OUT_POINT=0.442
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=cam29
POSITION=-591.207 ,67.4633 ,108.347
FORWARD=-0.31499 ,0.00546811 ,0.949089
UP=0.00172158 ,0.999988 ,-0.00519007
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.442
OUT_POINT=0.451
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_29]
NAME=cam30
POSITION=-582.499 ,67.5121 ,-21.8162
FORWARD=-0.149889 ,0.00296825 ,0.988706
UP=0.000444232 ,1 ,-0.00293485
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.451
OUT_POINT=0.465
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=cam31
POSITION=-422.06 ,52.6434 ,75.6996
FORWARD=-0.828828 ,0.110244 ,-0.548552
UP=0.0919344 ,0.993906 ,0.0608452
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.465
OUT_POINT=0.484
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=cam32
POSITION=-257.24 ,36.0224 ,40.443
FORWARD=-0.996775 ,0.040457 ,-0.0695457
UP=0.040361 ,0.999182 ,0.00281527
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.484
OUT_POINT=0.499
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=cam33
POSITION=3.02603 ,37.9293 ,80.8196
FORWARD=-0.984663 ,-0.0170312 ,-0.173749
UP=-0.0167709 ,0.999856 ,-0.00296011
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.499
OUT_POINT=0.513
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_33]
NAME=cam34
POSITION=96.8315 ,37.7071 ,113.662
FORWARD=-0.975153 ,-0.0245296 ,-0.22027
UP=-0.0239257 ,0.999702 ,-0.00540521
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.513
OUT_POINT=0.521
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_34]
NAME=cam35
POSITION=126.468 ,37.6368 ,76.7073
FORWARD=-0.78517 ,-0.00453197 ,0.619293
UP=-0.00355786 ,0.999992 ,0.00280514
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.521
OUT_POINT=0.536
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=cam36
POSITION=92.0773 ,28.8307 ,-149.002
FORWARD=0.35658 ,0.0579366 ,0.932497
UP=-0.0206949 ,0.99832 ,-0.0541172
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.536
OUT_POINT=0.556
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=cam37
POSITION=-61.9503 ,18.555 ,-341.579
FORWARD=0.819151 ,0.0379607 ,0.572373
UP=-0.0311185 ,0.999279 ,-0.0217428
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.556
OUT_POINT=0.565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_37]
NAME=cam38
POSITION=-5.40579 ,19.7631 ,-393.296
FORWARD=-0.980182 ,-0.0120318 ,0.197894
UP=-0.0117918 ,0.999928 ,0.00238017
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.565
OUT_POINT=0.571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_38]
NAME=cam39
POSITION=16.3064 ,20.0374 ,-373.426
FORWARD=0.580473 ,-0.0445113 ,-0.813116
UP=0.0258658 ,0.999011 ,-0.0362311
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.571
OUT_POINT=0.576
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=cam40
POSITION=29.0435 ,17.6094 ,-418.485
FORWARD=0.202649 ,0.0229681 ,0.979032
UP=-0.00465676 ,0.99974 ,-0.0224934
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.576
OUT_POINT=0.583
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=cam41
POSITION=134.502 ,18.3383 ,-525.837
FORWARD=-0.651034 ,0.020467 ,0.758836
UP=0.0133286 ,0.999792 ,-0.0155368
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.583
OUT_POINT=0.596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam42
POSITION=107.17 ,33.8333 ,-662.098
FORWARD=0.456633 ,-0.0819382 ,0.885931
UP=0.0375405 ,0.996637 ,0.072836
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.596
OUT_POINT=0.606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=cam43
POSITION=2.92343 ,55.321 ,-809.417
FORWARD=0.55303 ,-0.141554 ,0.821126
UP=0.0790777 ,0.989937 ,0.117414
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.606
OUT_POINT=0.623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam44
POSITION=-89.6166 ,61.1505 ,-632.407
FORWARD=0.145798 ,0.0279708 ,-0.988985
UP=-0.0040784 ,0.999612 ,0.0276706
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.623
OUT_POINT=0.638
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_44]
NAME=cam45
POSITION=-168.305 ,60.9028 ,-533.284
FORWARD=0.604293 ,-0.00952529 ,-0.796789
UP=0.005759 ,0.999957 ,-0.00759207
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.638
OUT_POINT=0.655
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=cam46
POSITION=-268.695 ,68.5269 ,-495.047
FORWARD=0.363795 ,-0.171179 ,-0.915691
UP=0.063209 ,0.985241 ,-0.159098
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.655
OUT_POINT=0.677
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=cam47
POSITION=-538.852 ,82.6429 ,-399.65
FORWARD=0.193368 ,-0.188396 ,-0.962964
UP=0.037095 ,0.982103 ,-0.184726
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.677
OUT_POINT=0.687
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_47]
NAME=cam48
POSITION=-564.041 ,98.3412 ,-250.94
FORWARD=0.219889 ,-0.114277 ,-0.968888
UP=0.0252954 ,0.993452 ,-0.111454
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.687
OUT_POINT=0.704
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=cam49
POSITION=-842.6 ,104.172 ,-296.992
FORWARD=0.980643 ,-0.027026 ,0.194272
UP=0.026513 ,0.999638 ,0.0052533
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.704
OUT_POINT=0.726
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=cam50
POSITION=-864.875 ,102.604 ,-135.167
FORWARD=0.115306 ,0.0454575 ,-0.992373
UP=-0.00524578 ,0.998967 ,0.0451546
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.726
OUT_POINT=0.747
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=cam51
POSITION=-913.709 ,115.699 ,144.763
FORWARD=0.125149 ,-0.0569963 ,-0.99059
UP=0.00714586 ,0.998376 ,-0.0565542
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.747
OUT_POINT=0.7605
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_51]
NAME=cam52
POSITION=-933.718 ,124.182 ,259.25
FORWARD=-0.0589412 ,-0.109309 ,-0.992356
UP=-0.00648096 ,0.994011 ,-0.109129
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.7605
OUT_POINT=0.77
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_52]
NAME=cam53
POSITION=-964.967 ,121.624 ,413.904
FORWARD=0.213924 ,0.0304681 ,-0.976472
UP=-0.00651952 ,0.999537 ,0.0297628
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.77
OUT_POINT=0.789
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam54
POSITION=-988.093 ,122.569 ,560.621
FORWARD=0.24255 ,0.0079729 ,-0.970206
UP=-0.00193242 ,0.99997 ,0.00773328
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.789
OUT_POINT=0.796
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_54]
NAME=cam55
POSITION=-1146.05 ,126.482 ,538.887
FORWARD=0.976146 ,-0.0470117 ,0.212327
UP=0.0459407 ,0.998895 ,0.00999381
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.796
OUT_POINT=0.813
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=cam56
POSITION=-1211.16 ,112.247 ,352.133
FORWARD=0.417016 ,0.0803827 ,0.905445
UP=-0.0336312 ,0.996765 ,-0.0730193
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.813
OUT_POINT=0.832
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=cam57
POSITION=-1111.46 ,101.237 ,170.653
FORWARD=-0.769287 ,0.0354621 ,0.638063
UP=0.0272982 ,0.999372 ,-0.0226431
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.832
OUT_POINT=0.853
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=cam58
POSITION=-1092.65 ,89.9214 ,-12.0567
FORWARD=-0.0600465 ,0.0629275 ,0.996319
UP=0.00378512 ,0.998019 ,-0.0628225
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.853
OUT_POINT=0.873
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=cam59
POSITION=-960.256 ,71.8009 ,-243.9
FORWARD=-0.437491 ,0.0504493 ,0.897931
UP=0.0220991 ,0.998725 ,-0.0453598
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.873
OUT_POINT=0.886
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=cam60
POSITION=-974.848 ,58.6721 ,-389.571
FORWARD=-0.0980537 ,0.0604342 ,0.99346
UP=0.0059357 ,0.998171 ,-0.0601507
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.886
OUT_POINT=0.893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_60]
NAME=cam61
POSITION=-898.748 ,52.6204 ,-665.365
FORWARD=-0.248278 ,0.00630382 ,0.968806
UP=0.00156456 ,0.99998 ,-0.00611018
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.893
OUT_POINT=0.924
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=cam62
POSITION=-813.109 ,43.0404 ,-814.123
FORWARD=-0.442402 ,0.0254683 ,0.896595
UP=0.0112708 ,0.999675 ,-0.0228443
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.924
OUT_POINT=0.938
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=cam63
POSITION=-755.365 ,32.4033 ,-994.497
FORWARD=-0.517651 ,0.0778925 ,0.852191
UP=0.0404443 ,0.996961 ,-0.0665832
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.938
OUT_POINT=0.953
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_63]
NAME=cam64
POSITION=-642.248 ,11.6035 ,-1193.81
FORWARD=-0.367949 ,0.0903478 ,0.925595
UP=0.03338 ,0.99591 ,-0.0839708
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.953
OUT_POINT=0.973
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=cam65
POSITION=-474.561 ,9.01036 ,-1382.51
FORWARD=-0.716779 ,0.00547123 ,0.697473
UP=0.00392265 ,0.999987 ,-0.00381816
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.973
OUT_POINT=0.9885
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_65]
NAME=cam66
POSITION=-522.042 ,8.79818 ,-1541.69
FORWARD=0.420635 ,0.0129709 ,0.907324
UP=-0.00545768 ,0.999923 ,-0.0117717
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.9885
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

